html,body {
    height:100%;
    margin:0;
    padding:0;
    //  background-color: #ffffff;
    background-color: #000000;    
    font-family: Arial;
    font-size: 13px;
    color: #ffffff;
    text-align: center;
}

table{
    border:0px; /* border="0" */
    border-collapse:collapse; /* cellspacing="0" */
    margin:0 auto;
}

table td{
    padding:0px; /* cellpadding="0" */
} 

a{
    outline: none;
}

img{
    border: 0px;
    display: block;
}

.text-container
{
    width: 400px;
    height: 40px;
    margin: auto;
    position: relative;
    //  top: 530px;
    top: -140px;
}